RubyGems Navigation menu

braze_ruby 0.5.0

Wrapper for Braze API

Versions:

  1. 0.5.0 - May 06, 2021 (12 KB)
  2. 0.4.2 - February 17, 2021 (26.5 KB)
  3. 0.4.1 - January 31, 2021 (25 KB)
  4. 0.4.0 - June 18, 2020 (24 KB)
  5. 0.3.3 - February 04, 2020 (24.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Josh Nussbaum, Hugo Bastien, Justin Boltz, Jonathan Allured

SHA 256 checksum:

f687b562bb42db4e4e56c141600c948754f4274346828580a203c4663026f6bd

Total downloads 179,473

For this version 686

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Links: